zlacgv.f(3)

NAME
zlacgv.f -

SYNOPSIS

  Functions/Subroutines
subroutine zlacgv (N, X, INCX)
ZLACGV conjugates a complex vector.

Function/Subroutine Documentation

  subroutine zlacgv (integerN, complex*16, dimension( * )X, integerINCX)

Purpose:

     ZLACGV conjugates a complex vector of length N.

Parameters:
    N

              N is INTEGER
              The length of the vector X.  N >= 0.

    X

              X is COMPLEX*16 array, dimension
                             (1+(N-1)*abs(INCX))
              On entry, the vector of length N to be conjugated.
              On exit, X is overwritten with conjg(X).

    INCX

              INCX is INTEGER
              The spacing between successive elements of X.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    September 2012

Definition at line 75 of file zlacgv.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.